<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <title>Адапитвная лэндинговая страница</title>

    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet">

    <!-- Animate style -->
    <link rel="stylesheet" href="css/animate.min.css">

    <!-- Styles for this template -->
    <link rel="stylesheet" href="css/style.css">

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    <link rel="icon" href="img/favicon.ico">
  </head>
  <body>
    <!-- ***Page Preloader*** -->
    <div id="page-preloader"><span class="spinner"></span></div>

    <!-- ***PRESENTATION*** -->
    <section id="presentation" class="presentation section">
      <div class="container">
        <div class="row">
          <div class="col-md-6 col-xs-12">
            <h1>Название продукта</h1>
            <ul class="check-list list-unstyled">
              <li><span class="glyphicon glyphicon-ok"></span>Разместите информацию о своем продукте</li>
              <li><span class="glyphicon glyphicon-ok"></span>Опишите ваш продукт</li>
              <li><span class="glyphicon glyphicon-ok"></span>Расскажите о плюсах и достоинствах</li>
              <li><span class="glyphicon glyphicon-ok"></span>Подключите платежную систему</li>
            </ul>
            <p class="lead">Простой шаблон для рекламы и продажи вашего продукта!</p>
          </div>
          <div class="col-md-6 col-xs-12">
            <div class="video-wrap">
              <video src="video/phc.mp4" controls="controls"></video>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- //presentation -->

    <!-- ***ABOUT*** -->
    <section id="about" class="about section">
      <div class="container">
        <!-- row -->
        <div class="row">
          <h2 class="page-header">О вашем продукте<br><small>книга, программа, игра, курс...</small></h2>
          <div class="col-md-4"><div class="main-img"><img src="img/box.jpg" class="img-responsive" alt=""></div></div>
          <div class="col-md-8 col-xs-12">
              <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam voluptatem distinctio necessitatibus, culpa fugit eveniet provident quam. Dolore dicta eos veniam placeat, vel nisi voluptas cumque illo. Est, omnis, quae!</p>
              <p>Architecto impedit expedita eum perspiciatis beatae autem eveniet dicta dolorem voluptates commodi error obcaecati ea dignissimos sint sequi, placeat eligendi qui deserunt et repellendus, <a href="">itaque voluptas nihil totam deleniti velit</a>.</p>
              <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam voluptatem distinctio necessitatibus, culpa fugit eveniet provident quam. Dolore dicta eos veniam placeat, vel nisi voluptas cumque illo. Est, omnis, quae!</p>
          </div>
        </div>
      </div>
    </section>
    <!-- //about -->

    <!-- ***PLUSES*** -->
    <section id="pluses" class="pluses section">
      <div class="container">
        <!-- row -->
        <div class="row">
          <h2>Плюсы и достоинства вашего продукта</h2>
          <div class="col-md-6">
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Recusandae assumenda vel facilis veritatis impedit similique nam laudantium facere itaque! Harum fuga cumque quis sed odit officiis. Itaque possimus, asperiores corporis.</p>
          </div>
          <div class="col-md-6">
            <p>Delectus dolorem vero quae beatae quasi dolor deserunt iste amet atque, impedit iure placeat, ullam. Reprehenderit aliquam, nemo cum velit ratione perferendis quas, maxime, quaerat porro totam, dolore minus inventore.</p>
          </div>
        </div>
        <!-- row -->
        <div class="row">
          <div class="col-md-6">
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Recusandae assumenda vel facilis veritatis impedit similique nam laudantium facere itaque! Harum fuga cumque quis sed odit officiis. Itaque possimus, asperiores corporis.</p>
          </div>
          <div class="col-md-6">
            <p>Delectus dolorem vero quae beatae quasi dolor deserunt iste amet atque, impedit iure placeat, ullam. Reprehenderit aliquam, nemo cum velit ratione perferendis quas, maxime, quaerat porro totam, dolore minus inventore.</p>
          </div>
        </div>
        <!-- row -->
        <div class="row">
          <div class="col-md-6">
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Recusandae assumenda vel facilis veritatis impedit similique nam laudantium facere itaque! Harum fuga cumque quis sed odit officiis. Itaque possimus, asperiores corporis.</p>
          </div>
          <div class="col-md-6">
            <p>Delectus dolorem vero quae beatae quasi dolor deserunt iste amet atque, impedit iure placeat, ullam. Reprehenderit aliquam, nemo cum velit ratione perferendis quas, maxime, quaerat porro totam, dolore minus inventore.</p>
          </div>
        </div>
      </div>
    </section>
    <!-- //pluses -->

    <!-- ***SCRINSHOTS*** -->
    <section id="scrinshots" class="scrinshots section">
      <div class="container">
        <!-- row -->
        <div class="row">
          <h2>Скриншоты</h2>
          <div class="col-md-6">
            <div class="media">
              <div class="pull-left"><img src="img/img1.jpg" alt=""></div>
              <div class="media-body">
                <h3>Описание для изображения</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vero reiciendis possimus eligendi molestias! Omnis assumenda quas reiciendis fugit iste esse quis accusantium laborum, at minus, nulla nihil magnam in distinctio.</p>
              </div>
            </div>
          </div>
          <div class="col-md-6">
            <div class="media">
              <div class="pull-left"><img src="img/img2.jpg" alt=""></div>
              <div class="media-body">
                <h3>Описание для изображения</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vero reiciendis possimus eligendi molestias! Omnis assumenda quas reiciendis fugit iste esse quis accusantium laborum, at minus, nulla nihil magnam in distinctio.</p>
              </div>
            </div>
          </div>
        </div>
        <!-- row -->
        <div class="row">
          <div class="col-md-6">
            <div class="media">
              <div class="pull-left"><img src="img/img3.jpg" alt=""></div>
              <div class="media-body">
                <h3>Описание для изображения</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vero reiciendis possimus eligendi molestias! Omnis assumenda quas reiciendis fugit iste esse quis accusantium laborum, at minus, nulla nihil magnam in distinctio.</p>
              </div>
            </div>
          </div>
          <div class="col-md-6">
            <div class="media">
              <div class="pull-left"><img src="img/img4.jpg" alt=""></div>
              <div class="media-body">
                <h3>Описание для изображения</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vero reiciendis possimus eligendi molestias! Omnis assumenda quas reiciendis fugit iste esse quis accusantium laborum, at minus, nulla nihil magnam in distinctio.</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- //scrinshots -->

    <!-- ***REVIEWS*** -->
    <section id="reviews" class="reviews section">
      <div class="container">
        <!-- row -->
        <div class="row">
          <h2>Отзывы</h2>
          <div class="col-md-6">
            <div class="review-item">
              <div class="pull-left ava"></div>
              <div class="review-body">
                <blockquote>
                  Porro officia cumque sint deleniti nemo facere rem vitae odit inventore cum odio, iste quia doloribus autem aperiam nulla ea neque reprehenderit. Libero doloribus, possimus officiis sapiente necessitatibus commodi consectetur?
                </blockquote>
                <p class="text-muted">Андрей И.</p>
              </div>
            </div>
          </div>

          <div class="col-md-6">
            <div class="review-item">
              <div class="pull-left ava"><img src="img/img2.jpg" alt=""></div>
              <div class="review-body">
                <blockquote>
                  Porro officia cumque sint deleniti nemo facere rem vitae odit inventore cum odio, iste quia doloribus autem aperiam nulla ea neque reprehenderit. Libero doloribus, possimus officiis sapiente necessitatibus commodi consectetur?
                </blockquote>
                <p class="text-muted">Андрей И.</p>
              </div>
            </div>
          </div>
        </div>
        <!-- row -->
        <div class="row">
          <div class="col-md-6">
            <div class="review-item">
              <div class="pull-left ava"><img src="img/img3.jpg" alt=""></div>
              <div class="review-body">
                <blockquote>
                  Porro officia cumque sint deleniti nemo facere rem vitae odit inventore cum odio, iste quia doloribus autem aperiam nulla ea neque reprehenderit. Libero doloribus, possimus officiis sapiente necessitatibus commodi consectetur?
                </blockquote>
                <p class="text-muted">Андрей И.</p>
              </div>
            </div>
          </div>
          <div class="col-md-6">
            <div class="review-item">
              <div class="pull-left ava"><img src="img/img1.jpg" alt=""></div>
              <div class="review-body">
                <blockquote>
                  Porro officia cumque sint deleniti nemo facere rem vitae odit inventore cum odio, iste quia doloribus autem aperiam nulla ea neque reprehenderit. Libero doloribus, possimus officiis sapiente necessitatibus commodi consectetur?
                </blockquote>
                <p class="text-muted">Андрей И.</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- //reviews -->

    <!-- ***BUY IT NOW*** -->
    <section id="buy" class="buy section">
      <div class="container">
        <!-- row -->
        <div class="row">
          <h2>Оформить заказ<br><small>просто, быстро, удобно...</small></h2>
          <p class="lead text-center">Расскажите о способах оплаты, доставки, о гарантиях и т.д.</p>
          <!--standart-->
          <div class="col-md-4 col-xs-12">
            <div class="price standart">
              <div class="head">
                <h3>Стандарт<br><span>100 руб.</span></h3>
              </div>
              <div class="body">
                <ol>
                  <li>Porro officia cumque sint deleniti; </li>
                  <li>Тemo facere rem vitae odit;</li>
                  <li>Cum odio, iste quia doloribus autem;</li>
                </ol>
                <a href="" class="btn btn-block btn-default"><span class="glyphicon glyphicon-shopping-cart"></span> Заказать</a>
              </div>
            </div>
          </div>
          
          <!--premium-->
          <div class="col-md-4 col-xs-12">
            <div class="price premium">
              <div class="head">
                <h3>Премиум<br><span>150 руб.</span></h3>
              </div>
              <div class="body">
                <ol>
                  <li>Porro officia cumque sint deleniti; </li>
                  <li>Тemo facere rem vitae odit;</li>
                  <li>Cum odio, iste quia doloribus autem;</li>
                  <li>Porro officia cumque sint deleniti; </li>
                  <li>Тemo facere rem vitae odit;</li>
                </ol>
                <a href="" class="btn btn-block btn-default"><span class="glyphicon glyphicon-shopping-cart"></span> Заказать</a>
              </div>
            </div>
          </div>
          
          <!--lux-->
          <div class="col-md-4 col-xs-12">
            <div class="price lux">
              <div class="head">
                <h3>Люкс<br><span>200 руб.</span></h3>
              </div>
              <div class="body">
                <ol>
                  <li>Porro officia cumque sint deleniti; </li>
                  <li>Тemo facere rem vitae odit;</li>
                  <li>Cum odio, iste quia doloribus autem;</li>
                  <li>Porro officia cumque sint deleniti; </li>
                  <li>Тemo facere rem vitae odit;</li>
                  <li>Cum odio, iste quia doloribus autem;</li>
                  <li>Porro officia cumque sint deleniti; </li>
                </ol>
                <a href="" class="btn btn-block btn-default"><span class="glyphicon glyphicon-shopping-cart"></span> Заказать</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- //buy it now -->

    <!-- ***SUBSCRIBE*** -->
    <section id="subscribe" class="subscribe section">
      <div class="container">
        <!-- row -->
        <div class="text-center row">
          <h2>Не пропустите выгодные акции и предложения!<br>Подпишитесь на новости:</h2>
          <p class="lead">Никакого спама, мы гарантируем!</p>
          <div class="col-md-6 col-md-offset-3 col-xs-12">
            <!-- Subscribe form -->
            <form role="form" class="form-inline subscribe-form">
             <div class="form-group"><input id="subs_email" type="email" class="form-control" placeholder="Ваш email:"></div>
             <div class="form-group"><button id="subs_btn" type="submit" class="btn btn-danger">Подписаться</button></div>
            </form>
          </div>
        </div>
      </div>
    </section>
    <!-- //subscribe -->

    <!-- ***CONTACTS*** -->
    <section id="contacts" class="contacts section">
      <div class="container">
      <!-- row -->
        <div class="text-center row">
          <h2>Контакты</h2>
          <p class="lead">Если у вас возникли вопросы, то вы сможете задать их, заполнив форму ниже, или воспользовавшись контактами ниже.</p>
          <div class="col-md-6 col-md-offset-3 col-xs-12 col-sm-12">
            <!-- Contacts form -->
            <form role="form" class="contacts-form">
              <div class="form-group">
                <input id="name" type="text" class="form-control" placeholder="Ваше имя:">
              </div>
              <div class="form-group">
                <input id="email" type="email" class="form-control" placeholder="Ваш email:">
              </div>
              <div class="form-group">
                <textarea id="message" class="form-control" rows="5" placeholder="Ваше сообщение:"></textarea>
              </div>
              <div class="form-group">
                <button id="btn" class="btn btn-default" type="submit">Отправить</button>
              </div>
            </form>
            <br>
            <!-- Address -->
            <div class="col-md-6 col-xs-6 col-sm-6 text-right">
                <address>
                  <strong>Адрес:</strong><br>
                  795 Folsom Ave, Suite 600<br>
                  San Francisco, CA 94107<br>
                  <abbr title="Телефон">Т:</abbr> (123) 456-7890
                </address>
            </div>
            <!-- Contacts -->
            <div class="col-md-6 col-xs-6 col-sm-6 text-left">
                <address>
                  <strong>Другие контакты:</strong><br>
                  <abbr title="Email">E:</abbr> <a href="mailto:#">first.last@example.com</a><br>
                  <abbr title="Skype">S:</abbr> <a href="skype:#">login_skype</a><br>
                  <abbr title="ICQ">I:</abbr> <a href="icq:#">279679569</a>
                </address>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- //contacts -->

    <div class="back-top" id="back-top">
      <a href="#" class="btn btn-block btn-lg btn-danger">Наверх</a>
    </div>
    
    <!-- ***FOOTER*** -->
    <footer class="footer">
      <div class="container">
        <!-- row -->
        <div class="row text-center">
          <div class="col-md-6 col-md-offset-3 col-xs-12">
            <br>
            <!-- Social icons -->
            <p class="social-icons">
              <a href=""><i class="ico">f</i></a>
              <a href=""><i class="ico">t</i></a>
              <a href=""><i class="ico">g</i></a>
              <a href=""><i class="ico">v</i></a>
            </p>
            <br>
            <p class="text-center">Copyright &copy; 2014 Product name · <a href="http://psd-html-css.ru">PSD HTML CSS</a></p>
          </div>
        </div>
      </div>
    </footer>
    <!-- //footer -->

    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
    <script src="js/jquery.inview.js"></script>
    <script src="js/detectmobilebrowser.js"></script>
    <script src="js/jquery.placeholder.js"></script>
    <script src="js/js.js"></script>
    <script>
      $(window).on('load', function () {
          var $preloader = $('#page-preloader'),
              $spinner   = $preloader.find('.spinner');
          $spinner.fadeOut();
          $preloader.delay(350).fadeOut('slow');
      });
    </script>
    <!--[if !IE]>-->
    <script src="js/animate.js"></script>
    <!--<![endif]-->
  </body>
</html>